.contacts-items .row {
  align-items: stretch;
}
.contacts-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  height: 100%;
  background: #0000000D;
  padding: 40px 20px;
  position: relative;
  z-index: 1;
  text-decoration: none;
}
.contacts-item strong {
  display: block;
  width: 100%;
  max-width: 250px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1em;
  color: var(--color-text-yellow);
}
.contacts-item a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: var(--color-text-primary);
  width: 100%;
  max-width: 250px;
  text-decoration: none;
  transition: var(--transition);
}
.contacts-item a:hover {
	color: var(--color-text-yellow);
}
.contacts-item .socials-items {
  justify-content: flex-start;
}
.contacts-item span a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  color: var(--color-2);
}
.contacts-item .icon {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translate(0,-50%);
	z-index: -1;
	width: 80px;
	height: 80px;
	opacity: 0.15;
}
.contacts-item .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center right;
}